Loading...
Searching...
No Matches
gerq2: RQ factor, level 2
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » RQ
Collaboration diagram for gerq2: RQ factor, level 2:

## Functions

subroutine | cgerq2 (m, n, a, lda, tau, work, info)
| CGERQ2 computes the RQ factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | dgerq2 (m, n, a, lda, tau, work, info)
| DGERQ2 computes the RQ factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | sgerq2 (m, n, a, lda, tau, work, info)
| SGERQ2 computes the RQ factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | zgerq2 (m, n, a, lda, tau, work, info)
| ZGERQ2 computes the RQ factorization of a general rectangular matrix using an unblocked algorithm.

## Detailed Description